AUTO-MULTIPLE-CHOI(1)

NOM
auto-multiple-choice - Gestion automatisée de questionnaires QCM

SYNOPSIS

auto-multiple-choice action [arguments...]

auto-multiple-choice [projet]

DESCRIPTION

La commande auto-multiple-choice transmet à la commande AMC-action.pl les arguments qu'on lui donne.

La deuxième forme, qui ne mentionne aucune action, appelle l'interface graphique AMC-gui.pl en lui transmettant éventuellement le nom d'un projet à ouvrir.

SEE ALSO

Différentes actions possibles : AMC-prepare(1), AMC-imprime(1), AMC-analyse(1), AMC-note(1), AMC-association-auto(1), AMC-export(1), AMC-annote(1), AMC-regroupe(1).

AUTEURS

Alexis Bienvenüe <paamc@passoire.fr>
    Auteur.

Frédéric Bréal
    Auteur.

Benjamin Abel
    Paragraphes concernant l'usage de tikz et de lualatex.

COPYRIGHT
Copyright © 2008-2018 Alexis Bienvenüe

Ce document peut être utilisé selon les termes de la Licence publique générale de GNU version 2 ou suivante.